gRPC C#
gRPC C#
Namespaces
Grpc.Core
CallOptions Structure
CallOptions Properties
CancellationToken Property
Deadline Property
Headers Property
PropagationToken Property
WriteOptions Property

CallOptions Headers Property

Headers to send at the beginning of the call.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public Metadata Headers { get; }

    Public ReadOnly Property Headers As Metadata
    	Get

    public:
    property Metadata^ Headers {
    	Metadata^ get ();
    }

    member Headers : Metadata with get

#### Property Value

Type: Metadata
See Also

#### Reference

CallOptions Structure
Grpc.Core Namespace